{
  "type": "farmersdelight:cutting",
  "ingredients": [
    {
      "tag": "biomesoplenty:magic_logs"
    }
  ],
  "result": [
    {
      "count": 2,
      "item": "spanishdelight:garlic"
    }
  ],
  "tool": {
    "tag": "forge:tools/knives"
  }
}